跳至主內容

VMWare 產品多個漏洞

最後更新 2020年10月21日 10:10 發佈日期: 2020年10月21日 309 觀看次數

風險: 中度風險

類型: 操作系統 - 網絡操作系統

類型: 網絡操作系統

於 VMware 產品發現多個漏洞,遠端攻擊者可利用這些漏洞,於目標系統觸發阻斷服務狀況、遠端執行程式碼、洩露敏感資料及繞過保安限制。


影響

  • 阻斷服務
  • 遠端執行程式碼
  • 繞過保安限制
  • 資料洩露

受影響之系統或技術

  • VMware ESXi 6.5, 6.7 and 7.0 版本
  • VMware NSX-T 2.5.x, 3.x 版本
  • VMware Workstation 15.x, 16.x 版本
  • VMware Fusion 11.x, 12.x 版本
  • VMware Cloud Foundation 3.x and 4.x 版本
  • vCenter Server 6.5, 6.7 and 7.0 版本

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

 


漏洞識別碼


資料來源


相關連結